Subject: Re: HFL Customer Care & Dr. Sam Robbins Shipment Notification - EH-202007040603-344261
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Thu, 8 Oct 2020 16:47:28 +0530

Replied on ZD #95083

Thanks - Vincent

On Thu, Oct 8, 2020 at 4:03 PM Laurence Tebbitt <
[email-masked]> wrote:

> Hi Dr Sam
>
> I am using this e mail address as have not had a response to my previous e
> mails from the  customer care address . I want to order some more of your
> product here in the UK, but need clarification on the customs declaration
> that you make as sometimes but not all the time I have to pay substantial
> import charges, please See attached mail.
>
> Kind Regards
> Laurence Tebbitt
>
> Sent from my iPad
>
> Begin forwarded message:
>
> *From:* Laurence Tebbitt <[email-masked]>
> *Date:* 1 October 2020 at 10:05:09 BST
> *To:* [email-masked]
> *Subject:* *Fwd: HFL Customer Care & Dr. Sam Robbins Shipment
> Notification - EH-202007040603-344261*
>
> Hi
> Have not had a response from my earlier email.
>
> Regards
> Laurence Tebbitt
>
> Sent from my iPhone
>
> Begin forwarded message:
>
> *From:* Laurence Tebbitt <[email-masked]>
> *Date:* 25 July 2020 at 11:23:11 BST
> *To:* "[email-masked]" <[email-masked]>
> *Subject:* *Re:  HFL Customer Care & Dr. Sam Robbins Shipment
> Notification - EH-202007040603-344261*
>
> 
> Hi
>
> I have just received this order here in the UK but have had to pay a
> customs charge of £39 that's approx $50 . My previous order
> EH-202005240534-499 was for 6 bottles of AphaViril and was a higher value
> and did not incur a charge coming into the UK. So there must be differences
> in the way the customs declarations are made.
>
> I have been ordering your products for a couple of years and it has not
> been consistent whether I get hit with these charges or not so it makes it
> difficult to decide wether to take advantage of your multi buy promotions
> when the customs charges that I may get hit with is the equivalent of a
> bottle of your supplements .
>
> Hope you can clarify
>
> Kind Regards
> Laurence
>
> Sent from my iPad
>
> On 4 Jul 2020, at 15:23, HFL Customer Care & Dr. Sam Robbins <
> [email-masked]> wrote:
>
> <http://secure.4hfl.com>
> *Dear Laurence Tebbitt,*
>
> Your order EH-202007040603-344261 has been processed and shipped by USPS:
> International (12-21 business days).
>
> Track my shipment UM088812559US
> <https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=UM088812559US>
>
> Thank you for your business!
> Order ID: EH-202007040603-344261
> Order Date: 04 JUL 2020 06:03:35
> Bill To
> Name: Laurence Tebbitt
> Address: 120 Middleton Road,
> : Middleton On Sea
> City: Bognor Regis
> State: WS
> Zip: PO22 6DB
> Country: United Kingdom
> Ship To
> Name: Laurence Tebbitt
> Address: 120 Middleton Road,
> : Middleton On Sea
> City: Bognor Regis
> State: WS
> Zip: PO22 6DB
> Country: United Kingdom
> Phone: +447801099536
> Shipping Method: USPS: International (Residential)
> Purchased Items
> 6 Blood Flow Optimizer - Discount Special 299.82
>   BFO-4HFL
> 1 Stress & Cortisol Relief - Discount Special 49.97
>   SCR-4HFL
> Subtotal before discounts 349.79
> Discounts 104.94
> Subtotal 244.85
> Tax Rate 0.00%
> Tax 0.00
> Shipping/Handling 19.82
> Total $264.67
>
> Thank YOU for your business!
> HFL Customer Care & Dr. Sam Robbins
>
> Customer Care Team: www.HFLsupport.com
> HFL eCommerce Site: www.4HFL.com
> Dr. Sam's Blog: www.DrSamRobbins.com
>
>